Main Page Modules Alphabetical List Data Structures File List Data Fields Globals # IxAtmdAccUtopiaConfig::UtTxTransTable4_ Struct Reference [IXP425 ATM Driver Access (IxAtmdAcc) Utopia Control API] Utopia Tx translation table Register. More...
## Data Fields
unsigned int | phy24:5
| [31-27] Tx Mapping value of logical phy 6
unsigned int | phy25:5
| [26-22] Tx Mapping value of logical phy 7
unsigned int | phy26:5
| [21-17] Tx Mapping value of logical phy 8
unsigned int | reserved_1:1
| [16-0] These bits are always 0
unsigned int | phy27:5
| [15-11] Tx Mapping value of logical phy 3
unsigned int | phy28:5
| [10-6] Tx Mapping value of logical phy 4
unsigned int | phy29:5
| [5-1] Tx Mapping value of logical phy 5
unsigned int | reserved_2:1
| [0] These bits are always 0
## Detailed Description Utopia Tx translation table Register. Definition at line 1235 of file IxAtmdAccCtrl.h. ## Field Documentation
unsigned int IxAtmdAccUtopiaConfig::UtTxTransTable4_::phy24
| [31-27] Tx Mapping value of logical phy 6 Definition at line 1238 of file IxAtmdAccCtrl.h.
unsigned int IxAtmdAccUtopiaConfig::UtTxTransTable4_::phy25
| [26-22] Tx Mapping value of logical phy 7 Definition at line 1240 of file IxAtmdAccCtrl.h.
unsigned int IxAtmdAccUtopiaConfig::UtTxTransTable4_::phy26
| [21-17] Tx Mapping value of logical phy 8 Definition at line 1242 of file IxAtmdAccCtrl.h.
unsigned int IxAtmdAccUtopiaConfig::UtTxTransTable4_::phy27
| [15-11] Tx Mapping value of logical phy 3 Definition at line 1246 of file IxAtmdAccCtrl.h.
unsigned int IxAtmdAccUtopiaConfig::UtTxTransTable4_::phy28
| [10-6] Tx Mapping value of logical phy 4 Definition at line 1248 of file IxAtmdAccCtrl.h.
unsigned int IxAtmdAccUtopiaConfig::UtTxTransTable4_::phy29
| [5-1] Tx Mapping value of logical phy 5 Definition at line 1250 of file IxAtmdAccCtrl.h.
unsigned int IxAtmdAccUtopiaConfig::UtTxTransTable4_::reserved_1
| [16-0] These bits are always 0 Definition at line 1244 of file IxAtmdAccCtrl.h.
unsigned int IxAtmdAccUtopiaConfig::UtTxTransTable4_::reserved_2
| [0] These bits are always 0 Definition at line 1252 of file IxAtmdAccCtrl.h.
The documentation for this struct was generated from the following file: IxAtmdAccCtrl.h
Automatically generated from sources. © Intel Corp. 2003